<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Weblinks</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>
		This component shows a listing of Weblinks
	</description>
	<params>
		<param name="target" type="list" default="0" label="ターゲット"
			description="リンクのターゲット指定">
			<option value="0">現在のWindow</option>
			<option value="1">ブラウザナビ付新規Window</option>
			<option value="2">ブラウザナビ無し新規Window</option>
		</param>
	</params>
</mosinstall>
